Subject: Re: [PATCH net v1 2/2] virtio_net: Close queue pairs using helper function

From: "Michael S. Tsirkin" <[email-masked]>
Date: Mon, 1 May 2023 10:14:00 -0400

On Mon, May 01, 2023 at 09:58:18AM -0400, Feng Liu wrote:
> 
> 
> On 2023-05-01 a.m.8:44, Simon Horman wrote:
> > External email: Use caution opening links or attachments
> > 
> > 
> > On Fri, Apr 28, 2023 at 06:43:46PM -0400, Feng Liu wrote:
> > > Use newly introduced helper function that exactly does the same of
> > > closing the queue pairs.
> > > 
> > > Signed-off-by: Feng Liu <[email-masked]>
> > > Reviewed-by: William Tu <[email-masked]>
> > > Reviewed-by: Parav Pandit <[email-masked]>
> > 
> > I guess this was put in a separate patch to 1/2, as it's more
> > net-next material, as opposed to 1/2 which seems to be net material.
> > FWIIW, I'd lean to putting 1/2 in net. And holding this one for net-next.
> > 
> > That aside, this looks good to me.
> > 
> > Reviewed-by: Simon Horman <[email-masked]>
> 
> Will do, thanks Simon

Nah, I think you should just squash these two patches together.
It's early in the merge window.

-- 
MST